Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354043 - Development Guide: Use title case and shorten titles, replace invalid word lookuped
Summary: Development Guide: Use title case and shorten titles, replace invalid word lo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: ---
Assignee: sgilda
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 19:53 UTC by sgilda
Modified: 2016-10-20 19:14 UTC (History)
3 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Build Name: 23088, Development Guide-6.4 Build Date: 27-10-2015 14:13:27 Topic ID: 44408-760652 [Latest]
Last Closed: 2016-10-20 19:14:51 UTC
Type: Bug


Attachments (Terms of Use)

Description sgilda 2016-07-08 19:53:18 UTC
Title: Registering objects to JNDI so they can be lookuped by remote JNDI clients

Describe the issue:

Chapter 7 "Remote JNDI lookup" needs to be reviewed and fixed.
The titles should all be in title case.
Some are rather lengthy.
"lookuped" is not a word. Unless it's referring to the term 'lookup', it should be replaced with 'look up', so s/lookuped/looked up

Suggestions for improvement:


Additional information:

Comment 2 sgilda 2016-07-11 17:38:36 UTC
@pnag: Do you want to review to make sure I didn't break anything?


Note You need to log in before you can comment on or make changes to this bug.